#!/bin/bash
#

# Install a Mysql "bindings" in the wildlfy server
usage="Usage: install_mongodb jndi_name mongodb_uri"

if [ 2 != ${#} ] ; then
    >&2 echo "Must provide two, and only two, parameters"
    >&2 echo "${usage}"
    exit 1
fi

#saxon_path=${SAXON_PATH:-${SAXON_HOME}/saxon.jar}
#java -jar ${saxon_path} \
#         -s:${JBOSS_HOME}/standalone/configuration/standalone.xml \
#         -xsl:${XSL_HOME}/mongodb/install.xsl \
#         -o:${JBOSS_HOME}/standalone/configuration/standalone.xml \
#         jndi_name=${1} \
#         mongodb_uri=${2}


# Clear signal that the MongoDB binding is needed (in the case another install has removed it)
touch ${JBOSS_HOME}/standalone/configuration/install_mongodb
